<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
     xmlns:p="http://primefaces.org/ui"
	xmlns:h="http://java.sun.com/jsf/html">
	<head>
	</head>
	<body>
	<h:form>
	   <h3 style="margin-top:0">Q 1 - We can use reserved keywords as identifiers in C# by prefixing them with @ character?</h3>
    <h:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
        <p:outputLabel for="Quest1" value="Answer:" />
        <p:selectOneRadio id="Quest1" value="#{radioView.console}">
            <f:selectItem itemLabel="True" itemValue="Q11" />
            <f:selectItem itemLabel="False" itemValue="Q12" />
        </p:selectOneRadio>
    </h:panelGrid>
    	   <h3 style="margin-top:0">Q 2 - Is an empty java file a valid source file?.</h3>
    <h:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
        <p:outputLabel for="Quest2" value="Answer:" />
        <p:selectOneRadio id="Quest2" value="#{radioView.console}">
            <f:selectItem itemLabel="True" itemValue="Q21" />
            <f:selectItem itemLabel="False" itemValue="Q22" />
        </p:selectOneRadio>
    </h:panelGrid>
        	   <h3 style="margin-top:0">Q 3 - What is the default value of short variable?</h3>
    <h:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
        <p:outputLabel for="Quest3" value="Answer:" />
        <p:selectOneRadio id="Quest3" value="#{radioView.console}">
            <f:selectItem itemLabel="0.0" itemValue="Q31" />
            <f:selectItem itemLabel="0" itemValue="Q32" />
            <f:selectItem itemLabel="null" itemValue="Q33" />
            <f:selectItem itemLabel="not defined" itemValue="Q34" />
        </p:selectOneRadio>
    </h:panelGrid>
            	   <h3 style="margin-top:0">Q4 - Dynamic binding uses which information for binding?</h3>
    <h:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
        <p:outputLabel for="Quest4" value="Answer:" />
        <p:selectOneRadio id="Quest4" value="#{radioView.console}">
            <f:selectItem itemLabel="Type" itemValue="Q41" />
            <f:selectItem itemLabel="Object" itemValue="Q42" />
            <f:selectItem itemLabel="Both" itemValue="Q43" />
            <f:selectItem itemLabel="No one defined" itemValue="Q44" />
        </p:selectOneRadio>
    </h:panelGrid>
                	   <h3 style="margin-top:0">Q 9 - Is it necessary that each try block must be followed by a catch block?s</h3>
    <h:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
        <p:outputLabel for="Quest5" value="Answer:" />
        <p:selectOneRadio id="Quest5" value="#{radioView.console}">
            <f:selectItem itemLabel="True" itemValue="Q51" />
            <f:selectItem itemLabel="false" itemValue="Q52" />

        </p:selectOneRadio>
    </h:panelGrid>
	</h:form>
	</body>
	</html>